
main  {
    padding: 1em 0 0;
    margin: 0 1em;
}

#map {
    background: grey;
    color: white;
    min-height: 300px;
    height: 90vh;
}

/* For screens narrower than 1200px */
@media (max-width: 1199px) {
  #map {
      height: 50vh;
  }
}


.card {
    margin-left: 0.6em;

}

.narrow-card {
    width: 14em;
}

.wide {
    width: 100%
}


.toggle {
    margin-left: 50%;
    width: 10em;
  top: 60%;
  left: 50%;
  transform: translate(-50%, 10%);

}

.leaflet-div-icon {
	background: rgb(20, 80, 5);
	border: 1px solid #666;
    text-align: center;
	vertical-align: middle;
	}

/*Wraperclass for the divicon*/
.map-label {
    position: absolute;
    bottom: 0;left: -50%;
    display: flex;
    flex-direction: column;
    text-align: center;
  }
  /*Wrap the content of the divicon (text) in this class*/
  .map-label-content {
    order: 1;
    position: relative; left: -50%;
    /* background-color: #fff; */
    border-radius: 5px;
    border-width: 2px;
    border-style: solid;
    border-color: #444;
    padding: 3px;
    white-space: nowrap;
  }
  /*Add this arrow*/
  .map-label-arrow {
    order: 2;
    width: 0px; height: 0px; left: 50%;
    border-style: solid;
    border-color: #444 transparent transparent transparent;
    border-width: 10px 6px 0 6px; /*[first number is height, second/fourth are rigth/left width]*/
    margin-left: -6px;
  }

  .float-input input[type="number"] {
    max-width: 5em;
  }

  #feedback-data .value-col {
        width: 200px;
   }

   #controls {
    display: flex;
    flex-direction: row; /* stack the items horizontally by default */
    flex-wrap: wrap; /* allow the items to wrap to the next column when there's no more vertical space */
}
